Bug 181931 - Installation concurrency
Installation concurrency
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-17 15:18 EST by Fredrik Tolf
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-20 15:45:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fredrik Tolf 2006-02-17 15:18:57 EST
If the order of the questions that anaconda asks were rearranged, such that the
questions related to package selection are asked first (before network
configuration questions and so on), installation of packages could begin while
the rest of the questions are being asked. It could be quite a timesaver.

For extra points, a bit of amusement (like a game of solitaire) could be offered
while the rest of the installation is carried out.

Indeed, this idea is stolen from Lycoris' installer.
Comment 1 Jeremy Katz 2006-02-20 15:45:33 EST
We're instead moving more of the questions to not even have to be asked at all
in an effort so simplify the installer.  You'll notice in FC5 test3 that there
is less asked and pretty much all of it has to be answered prior to package
installation

Note You need to log in before you can comment on or make changes to this bug.